package com.mortals.xhx.module.matters.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matters.model.MattersPowerEntity;
import com.mortals.xhx.module.matters.model.MattersPowerQuery;

/**
* MattersPower
*
* 行政权力 Form
*
* @author zxfei
* @date 2022-03-30
*/
public class MattersPowerForm extends BaseCRUDFormLong<MattersPowerEntity> {
    private MattersPowerEntity entity = new MattersPowerEntity();
    private MattersPowerQuery query = new MattersPowerQuery();
    public MattersPowerForm(){
    }

    @Override
    public MattersPowerEntity getEntity() {
        return entity;
    }

    public void setMattersPower(MattersPowerEntity entity) {
        this.entity = entity;
    }

    @Override
    public MattersPowerQuery getQuery() {
        return query;
    }

    public void setQuery(MattersPowerQuery query) {
        this.query = query;
    }
}